@charset "UTF-8";

/* structure and block-level elements */
html,body,div,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,adress,ul,ol,dl,dt,dd,
table,th,td,form,fieldset,input {
	margin:0;
	padding:0;
}
img {
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	font-size: 75%;
	line-height: 1.6em;
	letter-spacing: 0.01em;
	background-image: url(../images/common/bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #B2B2B2;
}
.bodyTight {
	line-height: 1.25em;
}
.textSmall {
	font-size: 0.83em;
}
.attention {
	color: #961F00;
}

a:link {
	text-decoration: none;
	color: #961F00;
}
a:visited {
	text-decoration: none;
	color: #961F00;
}
a:hover {
	color: #AB5944;
}
a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.clear {
	clear: both;
	width: 100%;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 560px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

/* フォームの指定 */

#orderForm {
	background-color: #FFF;
	padding: 0px;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#orderFormTop {
	background-color: #000;
	background-image: url(../contactme/images/form_top.png);
	padding: 0px;
	height: 5px;
	width: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-size: 0px;
}
#orderFormTitle {
	padding: 0px;
	height: 45px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
}
#orderForm table {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000;
}
#orderForm table td {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.orderFormEnglish {
	color: #7F7F7F;
}
.orderFormRequired {
	color: #961F00;
}
.orderFormText {
	border: 1px solid #B3B3B3;
	width: 320px;
}
.orderFormTextShort {
	border: 1px solid #B3B3B3;
	width: 50px;
}
#orderFormSubmit {
	padding: 0px;
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#orderFormBottom {
	background-color: #000;
	background-image: url(../contactme/images/form_btm.png);
	padding: 0px;
	height: 5px;
	width: 500px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0px;
}
#thanks {
	text-align: center;
	padding: 0px;
	height: 200px;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000;
}
#attention {
	padding: 0px;
	width: 500px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #808080;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #595959;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 100%;
	_margin-top: 15px;
	text-align: center;
}
